﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-details-mixin {
  cursor: pointer;
  font-size: 18px;
  padding-right: 10px;
  background: url(../siteimg/ayvens-btn-sprite.png);
  display: block;
  height: 24px;
  width: 43px;
  margin-left: 20px;
}
.lp-details-mixin:hover {
  background-position-y: 24px;
}
.lp-custom-tables table {
  font-size: 13px;
  margin-bottom: 30px;
}
.lp-custom-tables table tr:nth-child(odd) {
  background-color: #E0DCDC;
}
.lp-custom-tables table tr:hover {
  background-color: #FFB551;
}
.lp-custom-tables table tr.lp-table-firstRow {
  border-bottom: 1px solid #000000;
  height: 60px;
  background: transparent;
}
.lp-custom-tables table tr.lp-table-firstRow th {
  padding: 6px;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort {
  cursor: pointer;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort_asc {
  background-image: url(../siteimg/asc.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort_desc {
  background-image: url(../siteimg/desc.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.lp-custom-tables table tr {
  height: 40px;
  border-bottom: 1px solid #000000;
}
.lp-custom-tables table tr td:first-child {
  padding-left: 20px;
}
.lp-custom-tables table tr .lp-custom-button {
  padding: 8px;
  font-size: 14px;
}
.lp-custom-tables table tr td {
  padding-right: 10px;
}
.lp-custom-tables table thead tr.lp-table-first-row {
  background-color: transparent;
}
.lp-custom-tables table thead tr.lp-table-first-row th:first-child {
  padding-left: 20px;
}
.lp-orange-gradient {
    background: #FFD540;
    background-color: #FFD540;
}
.lp-orange-gradient-reversed {
    background: #FFD540;
    background-color: #FFD540;
}
.lp-wrap-text-mixin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.table-row-mixin.lp-outer-table-row {
  border-top: #D5D5D5 solid 1px;
  border-bottom: #D5D5D5 solid 1px;
}
.table-row-mixin.lp-outer-table-row .lp-custom-checkbox {
  margin-right: 10px;
}
.table-row-mixin.lp-outer-table-row.has-error {
  background-color: #E83F0C;
}
.table-row-mixin.lp-nested-outer-table-row {
  border-top: solid 1px;
  border-bottom: solid 1px;
}
.table-row-mixin.lp-outer-table-row:nth-child(odd).has-error {
  background-color: #E83F0C;
}
.table-row-mixin.lp-outer-table-row:hover {
  background-color: rgba(0, 74, 93, 0.05);
}
.table-row-mixin.lp-outer-table-row:hover.has-error {
  background-color: #E83F0C !important;
}
.table-row-mixin.lp-nested-outer-table-row:hover {
  background-color: rgba(0, 74, 93, 0.05) !important;
}
.lp-custom-top-margin {
  margin-top: 15px;
}
.lp-panel-selection {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-color: #CCCCCC;
  color: #333;
  width: 100%;
  margin-left: 0px;
  margin-bottom: 20px;
}
.lp-custom-menu ul {
  border-bottom: none;
  margin-top: 40px;
  margin-bottom: 10px;
}
.lp-custom-menu ul li {
  width: 120px;
  text-align: center;
  border: 2px solid #2D2D2D;
}
.lp-custom-menu ul li a {
  color: #000000;
  font-family: "Ayvens-Bold";
  cursor: pointer;
  border-radius: 0;
  margin-right: 0;
  height: 50px;
  padding-top: 15px;
  border: none;
}
.lp-custom-menu ul li a:hover,
.lp-custom-menu ul li a:focus {
  border: none;
  background: #FFFFFF;
  color: #FFD540;
}
.lp-custom-menu ul li.active a {
  border-bottom: 4px solid #FFD540;
  color: #FFFFFF;
  cursor: pointer;
  background: #000000;
}
.lp-custom-menu ul li.active a:hover,
.lp-custom-menu ul li.active a:focus {
  cursor: pointer;
  color: #FFD540;
}
.chosen-mixin {
  height: 30px;
  width: 194px;
  background: none;
  background-color: #ffffff;
  border-radius: 2px;
  border-width: 1px;
  border-color: #A0A0A0;
  border-style: solid;
  font-size: 13px;
  line-height: 30px;
  color: #767676;
}
.chosen-mixin:focus {
  outline: 0;
}
.lp-content-chooser .chosen-container {
  width: 194px !important;
}
.lp-content-chooser .chosen-container .chosen-drop .chosen-search {
  color: #000000;
}
.lp-content-chooser .chosen-container .chosen-choices {
  height: 30px;
  width: 194px;
  background: none;
  background-color: #ffffff;
  border-radius: 2px;
  border-width: 1px;
  border-color: #A0A0A0;
  border-style: solid;
  font-size: 13px;
  line-height: 30px;
  color: #767676;
}
.lp-content-chooser .chosen-container .chosen-choices:focus {
  outline: 0;
}
.lp-content-chooser .chosen-container .chosen-choices .search-choice {
  background-color: #2D2D2D;
  color: white;
  background-image: none;
  border: none;
  box-shadow: none;
}
.lp-content-chooser .chosen-container .chosen-single {
  height: 30px;
  width: 194px;
  background: none;
  background-color: #ffffff;
  border-radius: 2px;
  border-width: 1px;
  border-color: #A0A0A0;
  border-style: solid;
  font-size: 13px;
  line-height: 30px;
  color: #767676;
}
.lp-content-chooser .chosen-container .chosen-single:focus {
  outline: 0;
}
.lp-content-chooser .chosen-container .chosen-single b {
  position: relative;
  right: 10px;
  background: url(../siteimg/arrow-down.png) no-repeat right center;
  background-color: #ffffff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.lp-content-chooser .chosen-container .chosen-results {
  padding: 0;
  font-size: 12px;
  line-height: 34px;
}
.lp-content-chooser .chosen-container .chosen-results li {
  min-height: 34px;
  padding-top: 10px;
}
.lp-content-chooser .chosen-container .chosen-results li:hover {
  background: #FFD540;
  background-color: #FFD540;
}
.lp-content-chooser .chosen-container .chosen-results li.highlighted {
  background: #FFD540;
  background-color: #FFD540;
}
.lp-custom-input {
  border-radius: 2px;
  border-width: 1px;
  border-color: #A0A0A0;
  border-style: solid;
  background-color: #ffffff;
  width: 250px;
  height: 30px;
  font-size: 13px;
  line-height: 30px;
  color: #767676;
  padding-left: 10px;
}
.lp-custom-input:focus {
  outline: 0;
  border-color: #2D2D2D;
  color: #3f3f3f;
}
.lp-custom-input.lp-custom-input-selectIcon {
  background: url(../siteimg/bullet_arrow_down.png) no-repeat 95% center;
  background-color: #ffffff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 37px;
}
.lp-custom-input.lp-custom-input-selectCalendar {
  background: url(../siteimg/calendar.png) no-repeat 95% center;
  background-color: #ffffff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 37px;
}
.lp-custom-input.lp-custom-input-smallerWidth {
  width: 200px;
}
.lp-custom-input.lp-has-error {
  border: 2px solid #E83F0C;
}